* {
    font-family: "Poppins";
    font-size: 10pt;
}

.table-font {
    font-size: 8pt;
}

.bg-blues {
    background-color: #0f4275;
    color: white;
}

.bg-greeny {
    background-color: #027920;
    color: white;
}

.card-blues {
    background-color: #0f4275;
    color: white;
}

.bg-reds {
    background-color: #831700;
    color: white;
}

.btn-blues {
    background-color: #0f4275;
    color: white;
}

.btn-blues:hover {
    background-color: #155aa0;
    color: rgb(255, 255, 255);
}